Microsoft.Build.Utilities 2.0.0.0 System.Object Microsoft.Build.Framework.ITask To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  Microsoft.Build.Framework.IBuildEngine To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  Microsoft.Build.Framework.ITaskHost To be added. To be added. To be added. 2.0.0.0
- Property
  Microsoft.Build.Utilities.TaskLoggingHelper To be added. To be added. To be added. 2.0.0.0
- Property
  System.Resources.ResourceManager To be added. To be added. To be added. 2.0.0.0